[DIContainer]
filename = "dicon.ini"

[Action]
news = "ref:news"
pagename = "登録 - "

[Validate]
newcd.numeric = "1,不正なお知らせコードです。"
kubun.range = "1,不正な区分です。,1,2"

[View]
success = "admin/portalmanage/news/regist.html"